/*     229858 : 셀 설정      */
.cell_option__229858__ {display:table; width:100%;}
.cell_option__229858__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__229858__ {padding:20px 0px 0px 10px;}
}

@media (min-width:1024px){
	.col__229858__ {padding:40px 60px 20px 0px;}
}

/*     229859 : 타이틀 텍스트      */
.title__229859__ {font-size:0}
.title__229859__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__229859__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__229859__.style_top p {padding-top:10px}
.title__229859__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__229859__.style_right p {padding-right:14px}
.title__229859__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__229859__.style_bottom p {padding-bottom:12px}
.title__229859__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__229859__.style_left p {padding-left:14px}
.title__229859__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__229859__.style_circle1 p {padding-left:18px}
.title__229859__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__229859__.style_circle2 p {padding-left:18px}
.title__229859__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__229859__ p {font-size:48px}
	.title__229859__.style_top p:before {width:48px}
	.title__229859__.style_right p:before {height:48px}
	.title__229859__.style_bottom p:before {width:48px}
	.title__229859__.style_left p:before {height:48px}
}

/*     229860 : 버튼형 타이틀      */
.button_title__229860__ {font-size:0}
.button_title__229860__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #4c9ec7;background:#4c9ec7;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__229860__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__229860__ p {font-size:21px}
}

/*     229861 : 장문 텍스트      */
.textarea__229861__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229861__ p {font-size:15px}
}

/*     229862 : 공백      */
.solid_line__229862__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__229862__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__229862__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__229862__ {height:200px;}
}

/*     229863 : 타이틀 텍스트      */
.title__229863__ {font-size:0}
.title__229863__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__229863__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__229863__.style_top p {padding-top:10px}
.title__229863__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__229863__.style_right p {padding-right:14px}
.title__229863__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__229863__.style_bottom p {padding-bottom:12px}
.title__229863__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__229863__.style_left p {padding-left:14px}
.title__229863__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__229863__.style_circle1 p {padding-left:18px}
.title__229863__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__229863__.style_circle2 p {padding-left:18px}
.title__229863__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__229863__ p {font-size:30px}
	.title__229863__.style_top p:before {width:30px}
	.title__229863__.style_right p:before {height:30px}
	.title__229863__.style_bottom p:before {width:30px}
	.title__229863__.style_left p:before {height:30px}
}

/*     229864 : 장문 텍스트      */
.textarea__229864__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229864__ p {font-size:15px}
}

/*     229865 : 장문 텍스트      */
.textarea__229865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229865__ p {font-size:15px}
}

/*     229866 : 타이틀 텍스트      */
.title__229866__ {font-size:0}
.title__229866__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__229866__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__229866__.style_top p {padding-top:10px}
.title__229866__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__229866__.style_right p {padding-right:14px}
.title__229866__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__229866__.style_bottom p {padding-bottom:12px}
.title__229866__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__229866__.style_left p {padding-left:14px}
.title__229866__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__229866__.style_circle1 p {padding-left:18px}
.title__229866__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__229866__.style_circle2 p {padding-left:18px}
.title__229866__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__229866__ p {font-size:30px}
	.title__229866__.style_top p:before {width:30px}
	.title__229866__.style_right p:before {height:30px}
	.title__229866__.style_bottom p:before {width:30px}
	.title__229866__.style_left p:before {height:30px}
}

/*     229867 : 텍스트 박스      */
.text_box__229867__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__229867__ > p {margin:0; padding:0;}
.text_box__229867__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229867__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__229867__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229867__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__229867__ {height:180px;}
	.text_box__229867__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__229867__ {height:200px; padding:15% 10%;}
	.text_box__229867__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__229867__ .box_title1:before {width:25px;}
	.text_box__229867__ .box_title2 {font-size:18px;}
	.text_box__229867__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     229868 : 텍스트 박스      */
.text_box__229868__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__229868__ > p {margin:0; padding:0;}
.text_box__229868__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229868__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__229868__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229868__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__229868__ {height:180px;}
	.text_box__229868__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__229868__ {height:200px; padding:15% 10%;}
	.text_box__229868__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__229868__ .box_title1:before {width:25px;}
	.text_box__229868__ .box_title2 {font-size:18px;}
	.text_box__229868__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     229869 : 텍스트 박스      */
.text_box__229869__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__229869__ > p {margin:0; padding:0;}
.text_box__229869__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229869__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__229869__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229869__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__229869__ {height:180px;}
	.text_box__229869__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__229869__ {height:200px; padding:15% 10%;}
	.text_box__229869__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__229869__ .box_title1:before {width:25px;}
	.text_box__229869__ .box_title2 {font-size:18px;}
	.text_box__229869__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     229870 : 텍스트 박스      */
.text_box__229870__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__229870__ > p {margin:0; padding:0;}
.text_box__229870__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229870__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__229870__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229870__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__229870__ {height:180px;}
	.text_box__229870__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__229870__ {height:200px; padding:15% 10%;}
	.text_box__229870__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__229870__ .box_title1:before {width:25px;}
	.text_box__229870__ .box_title2 {font-size:18px;}
	.text_box__229870__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     229871 : 텍스트 박스      */
.text_box__229871__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__229871__ > p {margin:0; padding:0;}
.text_box__229871__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229871__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__229871__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229871__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__229871__ {height:180px;}
	.text_box__229871__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__229871__ {height:200px; padding:15% 10%;}
	.text_box__229871__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__229871__ .box_title1:before {width:25px;}
	.text_box__229871__ .box_title2 {font-size:18px;}
	.text_box__229871__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     229872 : 텍스트 박스      */
.text_box__229872__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__229872__ > p {margin:0; padding:0;}
.text_box__229872__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229872__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__229872__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229872__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__229872__ {height:180px;}
	.text_box__229872__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__229872__ {height:200px; padding:15% 10%;}
	.text_box__229872__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__229872__ .box_title1:before {width:25px;}
	.text_box__229872__ .box_title2 {font-size:18px;}
	.text_box__229872__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     229873 : 텍스트 박스      */
.text_box__229873__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__229873__ > p {margin:0; padding:0;}
.text_box__229873__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229873__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__229873__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229873__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__229873__ {height:180px;}
	.text_box__229873__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__229873__ {height:200px; padding:15% 10%;}
	.text_box__229873__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__229873__ .box_title1:before {width:25px;}
	.text_box__229873__ .box_title2 {font-size:18px;}
	.text_box__229873__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     229874 : 텍스트 박스      */
.text_box__229874__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__229874__ > p {margin:0; padding:0;}
.text_box__229874__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229874__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__229874__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__229874__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__229874__ {height:180px;}
	.text_box__229874__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__229874__ {height:200px; padding:15% 10%;}
	.text_box__229874__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__229874__ .box_title1:before {width:25px;}
	.text_box__229874__ .box_title2 {font-size:18px;}
	.text_box__229874__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     229875 : 타이틀 텍스트      */
.title__229875__ {font-size:0}
.title__229875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__229875__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__229875__.style_top p {padding-top:10px}
.title__229875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__229875__.style_right p {padding-right:14px}
.title__229875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__229875__.style_bottom p {padding-bottom:12px}
.title__229875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__229875__.style_left p {padding-left:14px}
.title__229875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__229875__.style_circle1 p {padding-left:18px}
.title__229875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__229875__.style_circle2 p {padding-left:18px}
.title__229875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__229875__ p {font-size:30px}
	.title__229875__.style_top p:before {width:30px}
	.title__229875__.style_right p:before {height:30px}
	.title__229875__.style_bottom p:before {width:30px}
	.title__229875__.style_left p:before {height:30px}
}

/*     229876 : 번호형 타이틀 + 내용      */
.title__229876__ .title_inner:after {content:''; display:block; clear:both;}
.title__229876__ .tit_num {float:left;}
.title__229876__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#46bec9; line-height:1; letter-spacing:-.03em;}
.title__229876__ .tit_cont {overflow:hidden;}
.title__229876__ .tit_cont > p {margin:0px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__229876__ .tit_cont > p:first-child {margin-top:0;}
.title__229876__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__229876__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__229876__.size_small .tit_num .num_text {font-size:35px;}
	.title__229876__.size_small .tit_cont > p.title {font-size:16px;}
	.title__229876__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__229876__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__229876__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__229876__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__229876__.size_large .tit_num .num_text {margin-right:15px; font-size:50px;}
	.title__229876__.size_large .tit_cont > p.title {font-size:22px;}
	.title__229876__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__229876__.size_small .tit_cont > p.title {font-size:18px;}

	.title__229876__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__229876__.size_large .tit_num .num_text {margin-right:20px; font-size:50px;}
	.title__229876__.size_large .tit_cont > p.title {font-size:16px;}
	.title__229876__.size_large .tit_cont > p.cont {font-size:20px;}
}

/*     229877 : 장문 텍스트      */
.textarea__229877__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#1090b5;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229877__ p {font-size:15px}
}

/*     229878 : 장문 텍스트      */
.textarea__229878__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229878__ p {font-size:15px}
}

/*     229879 : 번호형 타이틀 + 내용      */
.title__229879__ .title_inner:after {content:''; display:block; clear:both;}
.title__229879__ .tit_num {float:left;}
.title__229879__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#46bec9; line-height:1; letter-spacing:-.03em;}
.title__229879__ .tit_cont {overflow:hidden;}
.title__229879__ .tit_cont > p {margin:0px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__229879__ .tit_cont > p:first-child {margin-top:0;}
.title__229879__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__229879__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__229879__.size_small .tit_num .num_text {font-size:35px;}
	.title__229879__.size_small .tit_cont > p.title {font-size:16px;}
	.title__229879__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__229879__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__229879__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__229879__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__229879__.size_large .tit_num .num_text {margin-right:15px; font-size:50px;}
	.title__229879__.size_large .tit_cont > p.title {font-size:22px;}
	.title__229879__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__229879__.size_small .tit_cont > p.title {font-size:18px;}

	.title__229879__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__229879__.size_large .tit_num .num_text {margin-right:20px; font-size:50px;}
	.title__229879__.size_large .tit_cont > p.title {font-size:16px;}
	.title__229879__.size_large .tit_cont > p.cont {font-size:20px;}
}

/*     229880 : 장문 텍스트      */
.textarea__229880__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#1090b5;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229880__ p {font-size:15px}
}

/*     229881 : 장문 텍스트      */
.textarea__229881__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229881__ p {font-size:15px}
}

/*     229882 : 번호형 타이틀 + 내용      */
.title__229882__ .title_inner:after {content:''; display:block; clear:both;}
.title__229882__ .tit_num {float:left;}
.title__229882__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#46bec9; line-height:1; letter-spacing:-.03em;}
.title__229882__ .tit_cont {overflow:hidden;}
.title__229882__ .tit_cont > p {margin:0px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__229882__ .tit_cont > p:first-child {margin-top:0;}
.title__229882__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__229882__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__229882__.size_small .tit_num .num_text {font-size:35px;}
	.title__229882__.size_small .tit_cont > p.title {font-size:16px;}
	.title__229882__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__229882__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__229882__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__229882__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__229882__.size_large .tit_num .num_text {margin-right:15px; font-size:50px;}
	.title__229882__.size_large .tit_cont > p.title {font-size:22px;}
	.title__229882__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__229882__.size_small .tit_cont > p.title {font-size:18px;}

	.title__229882__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__229882__.size_large .tit_num .num_text {margin-right:20px; font-size:50px;}
	.title__229882__.size_large .tit_cont > p.title {font-size:16px;}
	.title__229882__.size_large .tit_cont > p.cont {font-size:20px;}
}

/*     229883 : 장문 텍스트      */
.textarea__229883__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#1090b5;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229883__ p {font-size:15px}
}

/*     229884 : 장문 텍스트      */
.textarea__229884__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229884__ p {font-size:15px}
}

/*     229885 : 타이틀 텍스트      */
.title__229885__ {font-size:0}
.title__229885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__229885__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__229885__.style_top p {padding-top:10px}
.title__229885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__229885__.style_right p {padding-right:14px}
.title__229885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__229885__.style_bottom p {padding-bottom:12px}
.title__229885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__229885__.style_left p {padding-left:14px}
.title__229885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__229885__.style_circle1 p {padding-left:18px}
.title__229885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__229885__.style_circle2 p {padding-left:18px}
.title__229885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__229885__ p {font-size:30px}
	.title__229885__.style_top p:before {width:30px}
	.title__229885__.style_right p:before {height:30px}
	.title__229885__.style_bottom p:before {width:30px}
	.title__229885__.style_left p:before {height:30px}
}

/*     229886 : 한줄 텍스트      */
.text__229886__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__229886__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__229886__ p {font-size:22px}
}

/*     229887 : 한줄 텍스트      */
.text__229887__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__229887__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__229887__ p {font-size:15px}
}

/*     229888 : 장문 텍스트      */
.textarea__229888__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229888__ p {font-size:15px}
}

/*     229889 : 한줄 텍스트      */
.text__229889__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__229889__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__229889__ p {font-size:22px}
}

/*     229890 : 한줄 텍스트      */
.text__229890__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__229890__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__229890__ p {font-size:15px}
}

/*     229891 : 장문 텍스트      */
.textarea__229891__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229891__ p {font-size:15px}
}

/*     229892 : 한줄 텍스트      */
.text__229892__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__229892__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__229892__ p {font-size:22px}
}

/*     229893 : 한줄 텍스트      */
.text__229893__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__229893__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__229893__ p {font-size:15px}
}

/*     229894 : 장문 텍스트      */
.textarea__229894__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229894__ p {font-size:15px}
}

/*     229895 : 한줄 텍스트      */
.text__229895__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__229895__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__229895__ p {font-size:22px}
}

/*     229896 : 한줄 텍스트      */
.text__229896__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__229896__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__229896__ p {font-size:15px}
}

/*     229897 : 장문 텍스트      */
.textarea__229897__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229897__ p {font-size:15px}
}

/*     229898 : 한줄 텍스트      */
.text__229898__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__229898__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__229898__ p {font-size:22px}
}

/*     229899 : 한줄 텍스트      */
.text__229899__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__229899__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__229899__ p {font-size:15px}
}

/*     229900 : 장문 텍스트      */
.textarea__229900__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229900__ p {font-size:15px}
}

/*     229901 : 타이틀 텍스트      */
.title__229901__ {font-size:0}
.title__229901__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__229901__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__229901__.style_top p {padding-top:10px}
.title__229901__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__229901__.style_right p {padding-right:14px}
.title__229901__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__229901__.style_bottom p {padding-bottom:12px}
.title__229901__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__229901__.style_left p {padding-left:14px}
.title__229901__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__229901__.style_circle1 p {padding-left:18px}
.title__229901__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__229901__.style_circle2 p {padding-left:18px}
.title__229901__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__229901__ p {font-size:30px}
	.title__229901__.style_top p:before {width:30px}
	.title__229901__.style_right p:before {height:30px}
	.title__229901__.style_bottom p:before {width:30px}
	.title__229901__.style_left p:before {height:30px}
}

/*     229902 : 이미지 리스트      */
.img_tile__229902__ {margin:0 -5px; }
.img_tile__229902__:after {content:'';display:block;clear:both}
.img_tile__229902__ * {box-sizing:border-box}
.img_tile__229902__ .item {float:left;position:relative;padding:5px; }
.img_tile__229902__ .item .item_inner {display:block;border:1px solid #dedede;background:#8c8c8c;text-decoration:none}
.img_tile__229902__ .figure {display:block}
.img_tile__229902__ .figure img {width:100%;vertical-align:bottom}
.img_tile__229902__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__229902__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__229902__ .caption > span:first-child {margin-top:0}
.img_tile__229902__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__229902__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__229902__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__229902__ .item {width:100%}
.col_m_2__229902__ .item {width:50%}
.col_m_3__229902__ .item {width:33.3334%}
.col_m_4__229902__ .item {width:25%}
.col_m_1__229902__ .item,
.col_m_2__229902__ .item2n,
.col_m_3__229902__ .item3n,
.col_m_4__229902__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__229902__ {margin:0 -5px}
	.img_tile__229902__ .item {padding:5px}
	.img_tile__229902__ .caption {padding:25px 20px}
	.img_tile__229902__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__229902__ .item,
	.col_m_2__229902__ .item2n,
	.col_m_3__229902__ .item3n,
	.col_m_4__229902__ .item4n {clear:none}

	.col_t_1__229902__ .item {width:100%}
	.col_t_2__229902__ .item {width:50%}
	.col_t_3__229902__ .item {width:33.3334%}
	.col_t_4__229902__ .item {width:25%}
	.col_t_5__229902__ .item {width:20%}
	.col_t_6__229902__ .item {width:16.6666%}
	.col_t_1__229902__ .item,
	.col_t_2__229902__ .item2n,
	.col_t_3__229902__ .item3n,
	.col_t_4__229902__ .item4n,
	.col_t_5__229902__ .item5n,
	.col_t_6__229902__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__229902__ .caption {padding:15px 25px}
	.img_tile__229902__ .caption > span {margin-top:12px}
	.img_tile__229902__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__229902__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__229902__ .item,
	.col_t_2__229902__ .item2n,
	.col_t_3__229902__ .item3n,
	.col_t_4__229902__ .item4n,
	.col_t_5__229902__ .item5n,
	.col_t_6__229902__ .item6n {clear:none}

	.col_pc_1__229902__ .item {width:100%}
	.col_pc_2__229902__ .item {width:50%}
	.col_pc_3__229902__ .item {width:33.3334%}
	.col_pc_4__229902__ .item {width:25%}
	.col_pc_5__229902__ .item {width:20%}
	.col_pc_6__229902__ .item {width:16.6666%}
	.col_pc_1__229902__ .item,
	.col_pc_2__229902__ .item2n,
	.col_pc_3__229902__ .item3n,
	.col_pc_4__229902__ .item4n,
	.col_pc_5__229902__ .item5n,
	.col_pc_6__229902__ .item6n {clear:both}
}

/*     229903 : 이미지 리스트      */
.img_tile__229903__ {margin:0 -5px; }
.img_tile__229903__:after {content:'';display:block;clear:both}
.img_tile__229903__ * {box-sizing:border-box}
.img_tile__229903__ .item {float:left;position:relative;padding:5px; }
.img_tile__229903__ .item .item_inner {display:block;border:1px solid #dedede;background:#3e627f;text-decoration:none}
.img_tile__229903__ .figure {display:block}
.img_tile__229903__ .figure img {width:100%;vertical-align:bottom}
.img_tile__229903__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__229903__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__229903__ .caption > span:first-child {margin-top:0}
.img_tile__229903__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__229903__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__229903__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__229903__ .item {width:100%}
.col_m_2__229903__ .item {width:50%}
.col_m_3__229903__ .item {width:33.3334%}
.col_m_4__229903__ .item {width:25%}
.col_m_1__229903__ .item,
.col_m_2__229903__ .item2n,
.col_m_3__229903__ .item3n,
.col_m_4__229903__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__229903__ {margin:0 -5px}
	.img_tile__229903__ .item {padding:5px}
	.img_tile__229903__ .caption {padding:25px 20px}
	.img_tile__229903__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__229903__ .item,
	.col_m_2__229903__ .item2n,
	.col_m_3__229903__ .item3n,
	.col_m_4__229903__ .item4n {clear:none}

	.col_t_1__229903__ .item {width:100%}
	.col_t_2__229903__ .item {width:50%}
	.col_t_3__229903__ .item {width:33.3334%}
	.col_t_4__229903__ .item {width:25%}
	.col_t_5__229903__ .item {width:20%}
	.col_t_6__229903__ .item {width:16.6666%}
	.col_t_1__229903__ .item,
	.col_t_2__229903__ .item2n,
	.col_t_3__229903__ .item3n,
	.col_t_4__229903__ .item4n,
	.col_t_5__229903__ .item5n,
	.col_t_6__229903__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__229903__ .caption {padding:15px 25px}
	.img_tile__229903__ .caption > span {margin-top:12px}
	.img_tile__229903__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__229903__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__229903__ .item,
	.col_t_2__229903__ .item2n,
	.col_t_3__229903__ .item3n,
	.col_t_4__229903__ .item4n,
	.col_t_5__229903__ .item5n,
	.col_t_6__229903__ .item6n {clear:none}

	.col_pc_1__229903__ .item {width:100%}
	.col_pc_2__229903__ .item {width:50%}
	.col_pc_3__229903__ .item {width:33.3334%}
	.col_pc_4__229903__ .item {width:25%}
	.col_pc_5__229903__ .item {width:20%}
	.col_pc_6__229903__ .item {width:16.6666%}
	.col_pc_1__229903__ .item,
	.col_pc_2__229903__ .item2n,
	.col_pc_3__229903__ .item3n,
	.col_pc_4__229903__ .item4n,
	.col_pc_5__229903__ .item5n,
	.col_pc_6__229903__ .item6n {clear:both}
}

/*     229904 : 이미지 리스트      */
.img_tile__229904__ {margin:0 -5px; }
.img_tile__229904__:after {content:'';display:block;clear:both}
.img_tile__229904__ * {box-sizing:border-box}
.img_tile__229904__ .item {float:left;position:relative;padding:5px; }
.img_tile__229904__ .item .item_inner {display:block;border:1px solid #dedede;background:#8c8c8c;text-decoration:none}
.img_tile__229904__ .figure {display:block}
.img_tile__229904__ .figure img {width:100%;vertical-align:bottom}
.img_tile__229904__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__229904__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__229904__ .caption > span:first-child {margin-top:0}
.img_tile__229904__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__229904__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__229904__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__229904__ .item {width:100%}
.col_m_2__229904__ .item {width:50%}
.col_m_3__229904__ .item {width:33.3334%}
.col_m_4__229904__ .item {width:25%}
.col_m_1__229904__ .item,
.col_m_2__229904__ .item2n,
.col_m_3__229904__ .item3n,
.col_m_4__229904__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__229904__ {margin:0 -5px}
	.img_tile__229904__ .item {padding:5px}
	.img_tile__229904__ .caption {padding:25px 20px}
	.img_tile__229904__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__229904__ .item,
	.col_m_2__229904__ .item2n,
	.col_m_3__229904__ .item3n,
	.col_m_4__229904__ .item4n {clear:none}

	.col_t_1__229904__ .item {width:100%}
	.col_t_2__229904__ .item {width:50%}
	.col_t_3__229904__ .item {width:33.3334%}
	.col_t_4__229904__ .item {width:25%}
	.col_t_5__229904__ .item {width:20%}
	.col_t_6__229904__ .item {width:16.6666%}
	.col_t_1__229904__ .item,
	.col_t_2__229904__ .item2n,
	.col_t_3__229904__ .item3n,
	.col_t_4__229904__ .item4n,
	.col_t_5__229904__ .item5n,
	.col_t_6__229904__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__229904__ .caption {padding:15px 25px}
	.img_tile__229904__ .caption > span {margin-top:12px}
	.img_tile__229904__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__229904__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__229904__ .item,
	.col_t_2__229904__ .item2n,
	.col_t_3__229904__ .item3n,
	.col_t_4__229904__ .item4n,
	.col_t_5__229904__ .item5n,
	.col_t_6__229904__ .item6n {clear:none}

	.col_pc_1__229904__ .item {width:100%}
	.col_pc_2__229904__ .item {width:50%}
	.col_pc_3__229904__ .item {width:33.3334%}
	.col_pc_4__229904__ .item {width:25%}
	.col_pc_5__229904__ .item {width:20%}
	.col_pc_6__229904__ .item {width:16.6666%}
	.col_pc_1__229904__ .item,
	.col_pc_2__229904__ .item2n,
	.col_pc_3__229904__ .item3n,
	.col_pc_4__229904__ .item4n,
	.col_pc_5__229904__ .item5n,
	.col_pc_6__229904__ .item6n {clear:both}
}

/*     229905 : 이미지 리스트      */
.img_tile__229905__ {margin:0 -5px; }
.img_tile__229905__:after {content:'';display:block;clear:both}
.img_tile__229905__ * {box-sizing:border-box}
.img_tile__229905__ .item {float:left;position:relative;padding:5px; }
.img_tile__229905__ .item .item_inner {display:block;border:1px solid #dedede;background:#3e627f;text-decoration:none}
.img_tile__229905__ .figure {display:block}
.img_tile__229905__ .figure img {width:100%;vertical-align:bottom}
.img_tile__229905__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__229905__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__229905__ .caption > span:first-child {margin-top:0}
.img_tile__229905__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__229905__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__229905__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__229905__ .item {width:100%}
.col_m_2__229905__ .item {width:50%}
.col_m_3__229905__ .item {width:33.3334%}
.col_m_4__229905__ .item {width:25%}
.col_m_1__229905__ .item,
.col_m_2__229905__ .item2n,
.col_m_3__229905__ .item3n,
.col_m_4__229905__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__229905__ {margin:0 -5px}
	.img_tile__229905__ .item {padding:5px}
	.img_tile__229905__ .caption {padding:25px 20px}
	.img_tile__229905__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__229905__ .item,
	.col_m_2__229905__ .item2n,
	.col_m_3__229905__ .item3n,
	.col_m_4__229905__ .item4n {clear:none}

	.col_t_1__229905__ .item {width:100%}
	.col_t_2__229905__ .item {width:50%}
	.col_t_3__229905__ .item {width:33.3334%}
	.col_t_4__229905__ .item {width:25%}
	.col_t_5__229905__ .item {width:20%}
	.col_t_6__229905__ .item {width:16.6666%}
	.col_t_1__229905__ .item,
	.col_t_2__229905__ .item2n,
	.col_t_3__229905__ .item3n,
	.col_t_4__229905__ .item4n,
	.col_t_5__229905__ .item5n,
	.col_t_6__229905__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__229905__ .caption {padding:15px 25px}
	.img_tile__229905__ .caption > span {margin-top:12px}
	.img_tile__229905__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__229905__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__229905__ .item,
	.col_t_2__229905__ .item2n,
	.col_t_3__229905__ .item3n,
	.col_t_4__229905__ .item4n,
	.col_t_5__229905__ .item5n,
	.col_t_6__229905__ .item6n {clear:none}

	.col_pc_1__229905__ .item {width:100%}
	.col_pc_2__229905__ .item {width:50%}
	.col_pc_3__229905__ .item {width:33.3334%}
	.col_pc_4__229905__ .item {width:25%}
	.col_pc_5__229905__ .item {width:20%}
	.col_pc_6__229905__ .item {width:16.6666%}
	.col_pc_1__229905__ .item,
	.col_pc_2__229905__ .item2n,
	.col_pc_3__229905__ .item3n,
	.col_pc_4__229905__ .item4n,
	.col_pc_5__229905__ .item5n,
	.col_pc_6__229905__ .item6n {clear:both}
}

/*     229906 : 이미지 리스트      */
.img_tile__229906__ {margin:0 -5px; }
.img_tile__229906__:after {content:'';display:block;clear:both}
.img_tile__229906__ * {box-sizing:border-box}
.img_tile__229906__ .item {float:left;position:relative;padding:5px; }
.img_tile__229906__ .item .item_inner {display:block;border:1px solid #dedede;background:#8c8c8c;text-decoration:none}
.img_tile__229906__ .figure {display:block}
.img_tile__229906__ .figure img {width:100%;vertical-align:bottom}
.img_tile__229906__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__229906__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__229906__ .caption > span:first-child {margin-top:0}
.img_tile__229906__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__229906__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__229906__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__229906__ .item {width:100%}
.col_m_2__229906__ .item {width:50%}
.col_m_3__229906__ .item {width:33.3334%}
.col_m_4__229906__ .item {width:25%}
.col_m_1__229906__ .item,
.col_m_2__229906__ .item2n,
.col_m_3__229906__ .item3n,
.col_m_4__229906__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__229906__ {margin:0 -5px}
	.img_tile__229906__ .item {padding:5px}
	.img_tile__229906__ .caption {padding:25px 20px}
	.img_tile__229906__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__229906__ .item,
	.col_m_2__229906__ .item2n,
	.col_m_3__229906__ .item3n,
	.col_m_4__229906__ .item4n {clear:none}

	.col_t_1__229906__ .item {width:100%}
	.col_t_2__229906__ .item {width:50%}
	.col_t_3__229906__ .item {width:33.3334%}
	.col_t_4__229906__ .item {width:25%}
	.col_t_5__229906__ .item {width:20%}
	.col_t_6__229906__ .item {width:16.6666%}
	.col_t_1__229906__ .item,
	.col_t_2__229906__ .item2n,
	.col_t_3__229906__ .item3n,
	.col_t_4__229906__ .item4n,
	.col_t_5__229906__ .item5n,
	.col_t_6__229906__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__229906__ .caption {padding:15px 25px}
	.img_tile__229906__ .caption > span {margin-top:12px}
	.img_tile__229906__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__229906__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__229906__ .item,
	.col_t_2__229906__ .item2n,
	.col_t_3__229906__ .item3n,
	.col_t_4__229906__ .item4n,
	.col_t_5__229906__ .item5n,
	.col_t_6__229906__ .item6n {clear:none}

	.col_pc_1__229906__ .item {width:100%}
	.col_pc_2__229906__ .item {width:50%}
	.col_pc_3__229906__ .item {width:33.3334%}
	.col_pc_4__229906__ .item {width:25%}
	.col_pc_5__229906__ .item {width:20%}
	.col_pc_6__229906__ .item {width:16.6666%}
	.col_pc_1__229906__ .item,
	.col_pc_2__229906__ .item2n,
	.col_pc_3__229906__ .item3n,
	.col_pc_4__229906__ .item4n,
	.col_pc_5__229906__ .item5n,
	.col_pc_6__229906__ .item6n {clear:both}
}

